ab: Abkażjan
ace: Aċiniż
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afriħili
af: Afrikans
agq: Aghem
ay: Ajmara
ain: Ajnu
ak: Akan
akk: Akkadjen
ach: Akoli
bss: Akoose
akz: Alabama
sq: Albaniż
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
am: Amħariku
anp: Angika
njo: 'Ao Naga'
an: Aragonese
arc: Aramajk
aro: Araona
arp: Arapaħo
arw: Arawak
arn: Arawkanjan
hy: Armenjan
rup: Aromanijan
frp: Arpitan
as: Assamese
ast: Asturian
asa: Asu
cch: Atsam
de_AT: 'Austrian German'
av: Avarik
ae: Avestan
awa: Awadħi
az: Ażerbajġani
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Baliniż
bal: Baluċi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basa
eu: Bask
bbc: 'Batak Toba'
bar: Bavarian
ba: Baxkir
bej: Beja
be: Belarussu
bem: Bemba
bez: Bena
bn: Bengali
bew: Betawi
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
bho: Bojpuri
nb: 'Bokmahal Norveġiż'
bs: Bosnijan
brh: Brahui
bra: Braj
pt_BR: 'Brazilian Portuguese'
br: Brenton
bug: Buginiż
bg: Bulgaru
bum: Bulu
bua: Burjat
my: Burmiż
chg: Ċagataj
ch: Ċamorro
ce: Ċeċen
cs: Ċek
chr: Ċerokij
chb: Ċibċa
ny: 'Ċiċewa; Njanġa'
zh: Ċiniż
zh_Hans: 'Ċiniż Simplifikat'
chp: Ċipewjan
cho: Ċostaw
chk: Ċukese
cv: Ċuvax
frc: 'Cajun French'
en_CA: 'Canadian English'
yue: Cantonese
cps: Capiznon
cay: Cayuga
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
swc: 'Congo Swahili'
crh: 'Crimean Turkish; Crimean Tatar'
dak: Dakota
da: Daniż
dar: Dargwa
dzg: Dazaga
del: Delawerjan
din: Dinka
dv: Diveħi
dyu: Djula
doi: Dogri
dgr: Dogrib
dua: Dwala
dz: Dżongka
frs: 'Eastern Frisian'
he: Ebrajk
efi: Efik
egy: 'Eġizzjan (Antik)'
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamit
ebu: Embu
egl: Emilian
myv: Erzya
eo: Esperanto
et: Estonjan
pt_PT: 'European Portuguese'
es_ES: 'European Spanish'
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: Fawriż
phn: Feniċju
fj: Fiġi
hif: 'Fiji Hindi'
fil: Filippino
fi: Finlandiż
nl_BE: Flemish
fon: Fon
gur: Frafra
fr: Franċiż
fr_CA: 'Franċiż Kanadiż'
fr_CH: 'Franċiż Żvizzeru'
fro: 'Franċiż, Antik'
frm: 'Franċiż, Medjevali'
fur: Frijuljan
fy: Friżjan
ff: Fulaħ
ja: Ġappuniż
chn: 'Ġargon taċ-Ċinuk'
jv: Ġavaniż
grb: Ġerbo
goh: 'Ġermaniku, Antik Pulit'
gmh: 'Ġermaniku, Medjevali Pulit'
de: Ġermaniż
nds: 'Ġermaniż Komuni; Sassonu Komuni'
ka: Ġorġjan
gaa: Ga
gag: Gagauz
gay: Gajo
gl: Gallegjan
gd: 'Galliku Skoċċiż'
gan: 'Gan Chinese'
lg: Ganda
gba: Gbaja
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertjan
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gotiku
el: Grieg
grc: 'Grieg, Antik'
gu: Guġarati
guz: Gusii
gn: Gwarani
gwi: Gwiċin
ar: Għarbi
ar_001: 'Għarbi Standard Modern'
root: Għerq
ht: Haitian
hak: 'Hakka Chinese'
hil: Hiligaynon
hai: Ħajda
haw: Ħawajjan
ha: Ħawsa
hz: Ħerero
hi: Ħindi
ho: 'Ħiri Motu'
hit: Ħittit
hmn: Ħmong
xh: Ħoża
hup: Ħupa
iba: Iban
ibb: Ibibio
io: Ido
ig: Igbo
ilo: Iloko
smn: 'Inari Sami'
id: Indoneżjan
en: Ingliż
en_US: 'Ingliż Amerikan'
en_AU: 'Ingliż Awstraljan'
en_GB: 'Ingliż Brittaniku'
ang: 'Ingliż, Antik'
enm: 'Ingliż, Medjevali'
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: Inukitut
ik: Inupjak
ga: Irlandiż
sga: 'Irlandiż, Antik'
mga: 'Irlandiż, Medjevali'
is: Iżlandiż
sah: Jakut
jam: 'Jamaican Creole English'
yao: Jao
yap: Japese
yi: Jiddix
kaj: Jju
dyo: Jola-Fonyi
yo: Joruba
jut: Jutish
kbd: Kabardian
kab: Kabuljan
kea: Kabuverdianu
kac: Kaċin
cad: Kaddo
kgp: Kaingang
kkj: Kako
kl: Kalallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kbl: Kanembu
kn: Kannada
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
car: Karib
csb: Kashubian
kha: Kasi
ca: Katalan
kaw: Kawi
ks: Kaxmiri
kk: Każak
qu: Keċwa
ken: Kenyang
khw: Khowar
ki: Kikuju
kmb: Kimbundu
krj: Kinaray-a
rw: Kinjarwanda
ky: Kirgiż
kiu: Kirmanjki
tlh: Klingon
km: Kmer
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
cop: Koptiku
ko: Korejan
kw: Korniku
kfo: Koro
co: Korsiku
kos: Kosrejan
kho: Kotaniż
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
mus: Kriek
cr: Krij
kri: Krio
hr: Kroat
kj: Kuanyama
kum: Kumiku
ku: Kurdiż
kru: Kurusk
kut: Kutenaj
nmg: Kwasio
quc: Kʼicheʼ
lad: Ladino
lkt: Lakota
lam: Lamba
lah: Landa
lag: Langi
lo: Lao
ltg: Latgalian
la: Latin
es_419: 'Latin American Spanish'
lv: Latvjan
lzz: Laz
lb: Letżburgiż
lez: Leżgjan
jrb: Lhudi-Għarbi
jpr: Lhudi-Persjan
lij: Ligurian
li: Limburgish
ln: Lingaljan
lfn: 'Lingua Franca Nova'
und: 'Lingwa Mhux Magħrufa'
mul: 'Lingwi Diversi'
lzh: 'Literary Chinese'
lt: Litwanjan
liv: Livonian
jbo: Lojban
lmo: Lombard
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lożi
lu: Luba-Katanga
lua: Luba-Luluwa
smj: 'Lule Sami'
lun: Lunda
luo: Luwa
lui: Luwisinuż
lus: Luxaj
luy: Luyia
mde: Maba
mk: Maċedonjan
jmc: Machame
mad: Maduriż
maf: Mafa
mag: Magaħi
vmf: Main-Franconian
mai: Majtili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagażi
ml: Malajalam
ms: Malajan
mt: Malti
mnc: Manċurjan
mdr: Mandar
man: Mandingwan
mni: Manipuri
gv: Manks
mi: Maori
mr: Marati
chm: Mari
mwr: Marwari
mh: Marxall
mas: Masaj
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: Mikmek
nan: 'Min Nan Chinese'
min: Minangkabaw
xmf: Mingrelian
mwl: Mirandiż
moh: Moħak
mdf: Moksha
ro_MD: Moldavjan
lol: Mongo
mn: Mongoljan
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
nv: Navaħo
na: Nawuru
nr: 'Ndebele, t’Isfel'
nd: 'Ndebele, ta’ Fuq'
ng: Ndonga
nap: Neapolitan
ne: Nepaliż
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nijas
niu: Nijuwejan
nn: 'Ninorsk Norveġiż'
nym: Njamweżi
nyo: Njoro
zxx: 'No linguistic content'
nog: Nogai
frr: 'Northern Frisian'
'no': Norveġiż
nov: Novial
nus: Nuer
nyn: Nyankole
nzi: Nżima
nqo: NʼKo
oc: Oċċitan
oj: Oġibwa
nl: Olandiż
dum: 'Olandiż, Medjevali'
or: Orija
om: 'Oromo (Afan)'
osa: Osaġjan
os: Ossettiku
pal: Paħlavi
pfl: 'Palatine German'
pau: Palawjan
pi: Pali
pam: Pampamga
pag: Pangasinjan
pap: Papjamento
ps: Paxtun
pdc: 'Pennsylvania German'
fa: Persjan
peo: 'Persjan Antik'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: Pollakk
pon: Ponpejan
pnt: Pontic
pt: Portugiż
pro: 'Provenzal, Antik'
prg: Prussian
pa: Punġabi
raj: Raġastani
rap: Rapanwi
rar: Rarotongani
rm: Reto-Romanz
rif: Riffian
rgn: Romagnol
rof: Rombo
rtm: Rotuman
rug: Roviana
ro: Rumen
rn: Rundi
ru: Russu
rue: Rusyn
rwk: Rwa
ssy: Saho
saq: Samburu
se: 'Sami ta’ Fuq'
sgs: Samogitian
sm: Samojan
sam: Samritan
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskrit
sat: Santali
sc: Sardinjan
sas: Saska
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sr: Serb
sh: Serbo-Kroat
srr: Serer
sei: Seri
ksb: Shambala
ceb: Sibwano
ii: 'Sichuan Yi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: Sindi
si: Sinħaliż
syr: Sirjan
non: 'Skandinav, Antik'
sco: Skoċċiż
sms: 'Skolt Sami'
den: Slav
cu: 'Slaviku tal-Knisja'
sk: Slovakk
sl: Sloven
xog: Soga
sog: Sogdien
so: Somali
snk: Soninke
ckb: 'Sorani Kurdish'
st: 'Soto, t’Isfel'
nso: 'Soto, ta’ Fuq'
azb: 'South Azerbaijani'
alt: 'Southern Altai'
sma: 'Southern Sami'
es: Spanjol
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
suk: Sukuma
sux: Sumerjan
su: Sundaniż
sus: Susu
sv: Svediż
sw: Swaħili
ss: Swati
gsw: 'Swiss German'
de_CH: 'Swiss High German'
shi: Tachelhit
tg: Taġik
tl: Tagalog
ty: Taħitjan
dav: Taita
th: Tajlandiż
it: Taljan
tly: Talysh
tmh: Tamaxek
ta: Tamil
trv: Taroko
twq: Tasawaq
tt: Tatar
te: Telugu
ter: Tereno
teo: Teso
tet: Tetum
bo: Tibetjan
tig: Tigre
ti: Tigrinja
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
tog: 'Tonga (Njasa)'
to: Tongan
tr: Tork
ota: 'Tork (Imperu Ottoman)'
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
ts: Tsonga
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tk: Turkmeni
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinjan
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritiku
uk: Ukranjan
umb: Umbundu
hu: Ungeriż
hsb: 'Upper Sorbian'
ur: Urdu
uz: Użbek
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vi: Vjetnamiż
vo: Volapuk
vro: Võro
vot: Votik
vun: Vunjo
wal: Walamo
wa: Walloon
wae: Walser
war: Waraj
was: Waxo
guc: Wayuu
cy: Welx
vls: 'West Flemish'
mrj: 'Western Mari'
ug: Wigur
wo: Wolof
wuu: 'Wu Chinese'
chy: Xajenn
shn: Xan
hsn: 'Xiang Chinese'
sn: Xona
yav: Yangben
ybb: Yemba
zap: Żapotek
zen: Żenaga
rom: Żingaru
zu: Żulu
zun: Żuni
za: Żwang
dje: Zarma
zza: Zaza
zea: Zeelandic
tsi: Zimxjan
gbz: 'Zoroastrian Dari'
tn: Zwana
